Hi,
I am using koha 18.11 running on ubuntu 16.04. I am trying to upload the
plugin file "koha-coverflow-plugin-v2.4.25" and am receiving this error
message "*Cannot unpack file to the plugins directory. Please verify that
the Apache user can write to the plugins directory". *
Please i need help.
Thank you.

Murphy Igbudu
Systems Librarian
University Library and Information
Services, Benue State University
Makurdi. Nigeria.
_______________________________________________
Koha mailing list  http://koha-community.org
Koha@lists.katipo.co.nz
https://lists.katipo.co.nz/mailman/listinfo/koha

Reply via email to